region_below_content:
  label: Below Content
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-below-content/region-below-content.twig'
  description: The Below Content region.
  visibility: storybook
